INSERT INTO COFFEES VALUES(coffees_seq.nextval,'ColombianGrade',5,7.99,1,2);
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'KonaGrade',6,7.99,1,2);
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'FrenchRoastGrade',7,7.99,1,2);
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'HazelNutGrade',8,7.99,1,2);
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'VanillaGrade',9,7.99,1,2);
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'JavaGrade',10,7.99,1,2);
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'IndonesianGrade',11,7.99,1,2);
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'OotyGrade',1,7.99,1,2);
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'KenyanGrade',2,7.99,1,2);
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'JoeGrade',3,7.99,1,2);
INSERT INTO COFFEES VALUES(coffees_seq.nextval,'CantThinkOfAnymoreGrade',4,7.99,1,2);

